.main_banner{
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 1000px;
    display: flex;
    background-position: center;
    align-items: center;
}
.block_title_banner span{
    font-family: Wix Madefor Text;
    font-weight: 700;
    font-size: 72px;
    line-height: 100%;
}
.block_title_banner span:nth-child(1){
    color: #FFFFFFB2;
}
.block_title_banner span:nth-child(2){
    color: white;
}
.title_banner{
    display: flex
;
    flex-direction: column;
}
.text_banner{
    font-family: Wix Madefor Display;
    font-weight: 600;
    font-size: 20px;
    line-height: 135%;
    max-width: 500px;
    margin-top: 40px;
}
.block_title_banner .btn-order{
    width: fit-content;
    font-family: Wix Madefor Display;
    font-weight: 600;
    font-size: 18px;
    line-height: 135%;
    background: #FF333B;
    padding: 20px 28px;
    margin: 0;
    margin-top: 60px;
}
.block_title_banner .btn-order:hover{
    background: #FF575E;
}
.avi_group{
    display: flex
;
    gap: 12px;
    bottom: 100px;
    position: absolute;
}
.avi_element{
    background: #CEECD8;
    padding: 20px 24px;
    border-radius: 16px;
    display: flex
;
    align-items: center;
    gap: 12px;
    font-family: Wix Madefor Display;
    font-weight: 600;
    font-size: 18px;
    line-height: 135%;
    color: #311D12;
}
.avi_element img{
    width: 28px;
}
.banner_video{
    position: absolute;
    bottom: 105px;
    right: 250px;
}
.banner_video .video_rw{
    position: relative;
    max-width: 340px;
}
.banner_video .video_rw img{
    border-radius: 28px;
}
.banner_video .video_rw .videoslider__playbutton{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    right: 0px;
    bottom: 0px;
}
.banner_video .video_rw .videoslider__playbutton:hover .video-play-icon {
    opacity: 0;
}

.videoslider__playbutton::after {
    content: '';
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 100%;
    height: 100%;
    background: url(/bitrix/templates/pplk/img/bani/video_button_hover_new.svg) no-repeat bottom right;
    background-size: 82px;
    opacity: 0;
    transition: opacity 0.3s
    ease;
    pointer-events: none;
}
.videoslider__playbutton:hover::after {
    opacity: 1;
}
.banner_video .video_rw .videoslider__playbutton img{
    width: 82px;
    height: 82px;
    bottom: 20px;
    right: 20px;
    position: absolute;
}
@media (max-width: 1920px) {
    .main_banner{
        padding: 0 250px;
    }
}
@media (max-width: 1600px) {
    .banner_video {
        bottom: 80px;
        right: 20px;
    }
    .avi_group {
        bottom: 0;
        position: relative;
        max-width: 805px;
        flex-wrap: wrap;
        margin-top: 70px;
    }

    .header__nav.fixed {
        padding: 15px 20px!important;
    }
    .header__nav {
        padding: 10px 20px!important;
    }
    .main_banner{
        padding: 0 20px;
        height: 800px;
    }
}
@media (max-width: 950px) {
    .block_title_banner span {
        font-size: 40px;
    }
    .text_banner {
        font-size: 16px;
        margin-top: 20px;
    }
    .block_title_banner .btn-order {
        width: 100%;
        margin-top: 28px;
        font-size: 14px;
        padding: 16px 28px;
    }
    .block_title_banner{
        width: 100%;
    }
    .avi_element {
        padding: 12px 16px;
        font-size: 14px;
    }
    .avi_element img {
        width: 24px;
    }
    .avi_group {
        gap: 8px;
    }
    .banner_video{
        position: relative;
        top: 0;
        bottom: 0;
        right: 0;
        margin-top: 72px;
    }
    .main_banner {
        padding: 0 16px;
    }

}
